auth
/api/v1/auth/session/callback
GET
/api/v1/auth/session/callback
const url = 'https://dpg.example.com/api/v1/auth/session/callback';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://dpg.example.com/api/v1/auth/session/callbackParameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”code
string
state
string
error
string
Responses
Section titled “Responses”Redirect (Location header).
Media typeapplication/json
Redirect (Location header).
string
Example
nullDefault Response
Media typeapplication/json
object
error
required
string
message
required
string
Examplegenerated
{ "error": "example", "message": "example"}
